using System.ComponentModel;

namespace QYZH.InteractiveMagazine.Models.Enum;

/// <summary>
/// 用户期刊关联类型枚举
/// </summary>
public enum UserJournalTypeEnum
{
    /// <summary>
    /// 已读
    /// </summary>
    [Description("已读")]
    Read = 1,
    /// <summary>
    /// 收藏
    /// </summary>
    [Description("收藏")]
    Favorite = 2,
    /// <summary>
    /// 订阅
    /// </summary>
    [Description("订阅")]
    Subscribe = 3
}
